RubyGems Navigation menu

twiliolib 2.0.7

A Ruby gem for communicating with the Twilio API and generating TwiML

Gemfile
          gem 'twiliolib', '~> 2.0.7'
  
  
  
  
  
  
  

install
          gem install twiliolib
  
  
  
  
  
  
  

Authors:

  • Twilio

Owners:

Total downloads 72,793

For this version 61,351

Required Ruby Version: None

Links:

Versions:

  1. 2.0.7 - October 17, 2010 (7 KB)
  2. 2.0.5 - May 22, 2010 (7 KB)
  3. 2.0.4 - March 11, 2010 (7.5 KB)
  4. 2.0.3 - January 7, 2010 (7.5 KB)
  5. 2.0.1 - January 3, 2010 (7 KB)

Runtime Dependencies: